<?php
    include 'config/conexion_combo.php';
	conectar();
	$consulta2 = "select * from colegios where serial_ciu = '$_POST[elegido]'";
	$resultado2 = mysql_query($consulta2);
	if($fila2=mysql_fetch_array($resultado2)){
		echo"<option>Seleccione institucion</option>";
		do{
			echo "<option value=".$fila2['serial_col'].">".utf8_encode($fila2['NOMBRE_COL'])."</option>";
		}while($fila2 = mysql_fetch_array($resultado2));
	}
	mysql_free_result($resultado2);
	desconectar();
?>
